<!DOCTYPE html>
<html lang=eng>
{% load static %}
<link rel="stylesheet" type="text/css" href="{%static 'polls/style.css' %}">

<head>
    <title>{% block title %}Grades{% endblock %}</title>
</head>


<body>
    <h1>Voici la liste des soldats à ce grade</h1>
    <ul>
        {% for item in liste_grade %}
        <li>{{ item.name }}
            {{ item.surname }}
        </li>
        {% endfor %}
</body>

</html>